Dependency pkgconfig(vte-2.91)

libvte3-devel-0.64.2-alt2
Summary: Development files for VTE
  • Previous
  • 1
  • Next
Back to Top